{
  "values": [
    "#minecraft:replaceable",
    "#minecraft:buttons",
    "#minecraft:signs",
    "#minecraft:standing_signs",
    "#minecraft:wall_signs",
    "#minecraft:banners",
    "#minecraft:air",
    "#minecraft:flowers",
    "#minecraft:saplings",
    "minecraft:brown_mushroom",
    "minecraft:red_mushroom",
    "minecraft:warped_fungus",
    "#minecraft:underwater_bonemeals",
    "#minecraft:corals",
    "#minecraft:wall_corals",
    "#minecraft:coral_plants",
    "minecraft:snow",
    "#minecraft:climbable",
    "minecraft:sugar_cane",
    "#minecraft:wool_carpets",
    "minecraft:moss_carpet",
    "minecraft:crimson_roots",
    "minecraft:crimson_fungus",
    "minecraft:warped_roots",
    "minecraft:nether_sprouts",
    "minecraft:big_dripleaf",
    "minecraft:small_dripleaf",
    "minecraft:sculk_vein",
    "minecraft:glow_lichen",
    "minecraft:scaffolding",
    "minecraft:redstone_torch",
    "minecraft:torch",
    "minecraft:soul_torch",
    "minecraft:redstone_wire",
    "minecraft:lever",
    "minecraft:repeater",
    "minecraft:comparator",
    "minecraft:tripwire",
    "minecraft:tripwire_hook",
    "#minecraft:pressure_plates",
    "#minecraft:rails",
    "minecraft:powder_snow",
    "#minecraft:candles",
    "#minecraft:beds"
  ]
}
